@import url(http://fonts.googleapis.com/css?family=Raleway:400,700);
@import url(http://fonts.googleapis.com/css?family=Pinyon+Script);

/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
	max-width: 100%;
	height: auto;
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
  background: none repeat scroll 0 0 #22272C;
  font-family: Raleway,sans-serif;
  font-size: 16px;
  line-height: 22px;
}

.wrapper {
  margin: 0 auto;
  position: relative;
  width: 100%;
}

.full { display: none; }
.mobile { display: block; }

#header {
  background: #FFF;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
  left: 0;
  margin: 0 0 20px;
  padding: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 100;
}

/*
.home #header {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  box-shadow: none;
}
*/

#bar {
  background: url("../img/top-bar.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  display: block;
  height: 33px;
  text-align: center;
}

#bar ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

#bar ul li {
  display: inline-block;
  margin: 0 20px;
}

#bar ul li a {
  color: #AAA;
  display: block;
  font-size: 14px;
  line-height: 33px;
  text-decoration: none;
  text-transform: uppercase;
}

#bar ul li a:hover {
  color: #CCC;
}

img#mnav {
  background: none repeat scroll 0 0 #666666;
  float: right;
  height: 22px;
  padding: 5px;
  position: relative;
  top: 1px;
  cursor: pointer;
}

#menu-main-menu { display: none; }
#menu-mobile-menu { display: none; }

ul#menu-mobile-menu {
  background: none repeat scroll 0 0 #666666;
  clear: both;
  padding: 10px 0;
  position: relative;
  top: 0;
  z-index: 999;
}

ul#menu-mobile-menu li {
  display: block;
  margin: 0;
}

ul#menu-mobile-menu li a {
  color: #CCCCCC;
}

#top {
  height: 225px;
  line-height: 82px;
  text-align: center;
}

.home #top {
	/*height: 80px;*/
  height: auto;
}

/*
.home #top {
	display: none;
	height: 0;
}
*/

#tr {}

#logo { display: block; }


#content {
  background: none repeat scroll 0 0 #FFFFFF;
  padding: 135px 0 50px;
}

#content.image { padding-top: 15px; }

/*
.home #content {
  background: url("../img/home-bg.jpg") repeat-x scroll 0 0 #DDDDDD;
  padding-top: 33px;
}
*/

.logo.home {
  display: block;
  margin: 45px auto 0;
  max-width: 320px;
}

#main {}

#right {
  margin-top: 40px;
}

#right .widget {
	padding: 0 10px;
	margin: 0 0 30px 0;
}

#right h2 {
  font-size: 28px;
  font-weight: normal;
  line-height: 38px;
  margin: 0 0 15px;
}

#right h3 {
  background: url("../img/red-bar.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  color: #FFFFFF;
  font-size: 21px;
  font-weight: normal;
  height: 34px;
  line-height: 34px;
  margin: 0 -10px;
  padding: 0 10px;
}

#footer {
  color: #777777;
  font-size: 12px;
  line-height: 27px;
  padding: 17px 0 25px;
  text-align: center;
}

#footer ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

#footer ul li {}

#footer ul li a {
	color: #AAA;
	text-decoration: none;
}

#footer ul li a:hover {
	color: #CCC;
}

#footer a i { color: #ddd; margin: 0 5px; }

.phone {
  font-size: 28px;
  line-height: 28px;
  margin: 0;
  padding: 10px 0;
  text-align: center;
}

.phone span { display: none; }

.phone img {
  margin: 0 auto;
  max-height: 125px;
}

/*
.home .phone { display: none; }
*/

h1, h2, h3, h4, h5, h6 {
  font-size: 28px;
  font-weight: normal;
  line-height: 38px;
  margin: 0 0 15px;
  padding: 0;
}

h1 {}

h1.slogan {
  color: #999999;
  font-family: "Pinyon Script",serif;
  font-size: 46px;
  line-height: 46px;
  text-align: center;
}

h2 {}

h2.car {
  border-bottom: 1px solid #000000;
  border-top: 1px solid #000000;
  font-size: 34px;
  line-height: 48px;
  padding: 45px 0;
}

/*
.home h2 {
  background: url("../img/type-bg.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  border: 2px solid #FFFFFF;
  border-radius: 5px;
  font-size: 22px;
  height: 38px;
  line-height: 38px;
  margin: 0 auto;
  width: 255px;
}

.home h2 a {
  background: url("../img/arrow.jpg") no-repeat scroll right 9px rgba(0, 0, 0, 0);
  color: #FFFFFF;
  display: block;
  text-decoration: none;
}

.home .vehicle ul {
  background: none repeat scroll 0 0 #9D9D9D;
  color: #FFFFFF;
  display: inline-block;
  list-style: none outside none;
  margin: 0;
  padding: 15px;
  text-align: left;
}

.home .vehicle ul li {}

.home .vehicle ul li a {
	color: #fff;
}
*/

h3 {
  font-size: 20px;
  line-height: 20px;
}

/*
.home h3 {
  color: #DD0103;
  font-size: 16px;
  font-weight: bold;
  margin: 15px 0;
}
*/

h4 {}

.vehicle {
  color: #888888;
  font-size: 17px;
  line-height: 25px;
  margin: 0 0 60px;
  text-align: center;
}

.vehicle.first {
  margin-top: 15px;
}

.vehicle img {
  margin: 0;
}

.vehicle h1 {
  color: #000000;
  font-size: 45px;
  font-weight: normal;
  line-height: 45px;
  margin: 7px 0 0;
}

a {
	color: #e10000;
}

a.btn {
  background: url("../img/btn-arrow.png") no-repeat scroll right 14px #E10000;
  border-radius: 5px;
  color: #FFFFFF;
  display: inline-block;
  font-size: 24px;
  line-height: 24px;
  margin: 0;
  padding: 8px 40px 8px 20px;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.3s ease-in-out 0s;
}

.feature {
  display: block;
  overflow: hidden;
  position: relative;
}

.home .feature { background: #fff; }

.feature img { display: none; }

.admin-bar .feature img.mobile {
  margin: 85px auto 10px;
}
.feature img.mobile {
  display: block;
  margin: 120px auto 10px;
}

.heading {
  bottom: 20px;
  color: #FFFFFF;
  display: none;
  font-size: 28px;
  left: 0;
  line-height: 35px;
  position: absolute;
  text-align: left;
}

.heading p { margin: 0; }

.home .heading p {
  color: #000;
}

table {
  margin: 0 0 20px;
}

table td {
  border-bottom: 1px solid #CCCCCC;
  line-height: 34px;
  padding: 0 10px;
}

table td.red, table td.grey {
  background: url("../img/red-bar.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  color: #FFFFFF;
  font-size: 21px;
  height: 34px;
  line-height: 34px;
}

table td.grey {
  background: url("../img/grey-bar.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}

table td:first-child {
  border-right: 1px solid #CCCCCC;
}

.listing {
  border-top: 1px solid #000000;
  padding: 20px 0;
  position: relative;
  text-align: center;
}

.listing:last-child {
	border-bottom: 1px solid #000;
}

.listing .title {
  display: block;
  font-weight: bold;
  text-align: left;
}

.listing img {
  display: block;
}

.listing .price {
  color: #C50607;
  font-size: 45px;
  font-weight: bold;
  line-height: 45px;
  text-align: center;
}

.listing .from {
  color: #000000;
  font-size: 13px;
}

.listing .hour {
  color: #000000;
  font-size: 22px;
}

.listing .sign {}

a.btn.black {
  background: none repeat scroll 0 0 #000000;
  font-size: 16px;
  margin: 15px 0 0;
  padding: 8px 20px;
}

.admin-bar #booking {
  padding: 100px 15px 10px;
}
#booking {
  color: #FFFFFF;
  font-size: 18px;
  margin: 0 -5.5%;
  padding: 135px 15px 10px;
  position: relative;
  text-align: left;
  /* z-index: 100; */
}

#booking h2 {
  margin: 0 0 10px;
}

.home #booking { padding-top: 30px; }

a.btn.white {
  background: none repeat scroll 0 0 #FFFFFF;
  border-radius: 3px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
  color: #000000;
  font-size: 15px;
  font-weight: bold;
  margin: 5px 5px 10px 0;
  padding: 5px;
  text-align: center;
  width: 43.5%;
}

a.btn.white.wide {
  width: 95.5%;
}

a.btn:hover {
	opacity: .6;
}

#phone {
  clear: both;
  color: #000000;
  display: block;
  font-size: 30px;
  line-height: 30px;
  margin: 30px 0 -28px;
  text-align: center;
  text-decoration: none;
}

#fleet {
  display: none;
  margin: auto;
}

#social {
  position: absolute;
  top: 5px;
  right: 75px;
}

#social a {
  display: inline-block;
  margin: 0 8px;
  color: #ccc;
}

img.logo {
  display: block;
  margin: 0 auto 10px;
  max-width: 100%;
}

#booknow {
  background: url("../img/book-now.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: 63px;
  margin: 20px auto 0;
  padding-top: 17px;
  width: 164px;
  display: none;
}

/*
.home #booknow {
  display: block;
}
*/

#booknow a {
  color: #FFFFFF;
  display: inline-block;
  font-size: 13px;
  line-height: 20px;
  text-align: center;
  text-decoration: none;
  width: 95px;
}

#booknow a:nth-child(2n) {
  width: 63px;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 768px) {

	img.logo {
	  max-width: 385px;
	}

	#top {
	  height: 165px;
	}

	#booknow {
	  position: absolute;
	  top: 17px;
	  margin: 0;
	}

	img.logo {
	  margin: 0 auto 25px;
	}

/*
	.home h2 {
	  width: 225px;
	}
*/	
	.phone {
	  padding: 25px 0;
	}	

	.phone span { display: inline-block; }

	#top {
	  height: 82px;
	}

	#social {
		margin: 0 5px;
		right: 0;
	}

	#booking p { margin: 0; }
	
	#fleet {
		display: block;
	}
	
	.wrapper {
	  width: 768px;
	}
	
	.full { display: block; }
	#tr .full { display: inline-block; }
	.mobile { display: none; }

	#menu-main-menu { display: block; }
	#menu-mobile-menu { display: none !important; }

	#header {
	  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.85);
	}
	
	#header.sticky {
		position: fixed;	
	}
	
	#logo {
	  float: left;
	  margin-top: 0px;
	}
	
	#tr {
	  float: right;
	}
	
	#main, #right {
		float: left;
		display: inline;
		position: relative;
	}
	
	#main {
	  margin: 0 30px 30px 0;
	  width: 493px;
	}
	
	#right {
		margin-top: 0;
		width: 245px;
	}
	
	#footer ul {
	  display: inline;
	}
	
	#footer ul li {
	  border-right: 1px solid #777777;
	  display: inline-block;
	  padding: 0 10px;
	}
	
	#footer ul li:last-child {
		border: none;
	}

	.logo.home {
	  max-width: 100%;
	}

/*
	.home #content {
	  background: url("../img/home-bg.jpg") repeat-x scroll 0 405px #FFFFFF;
	}
*/

	#content.image {
	  padding: 25px 0 50px;
	}

	.vehicle {
	  display: inline;
	  float: left;
	  font-size: 15px;
	  margin: 15px 1.5% 30px !important;
	  position: relative;
	  width: 30.3%;
	}

	.feature {
	  display: block;
	  height: 450px !important;
	  /*height: 430px;*/
      /*height:auto;*/
	  text-align: center;
	}

	.feature img {
	  display: inline-block;
	  height: 100%;
	  left: 50%;
	  margin-left: -100%;
	  max-width: none;
	  position: relative;
	  width: auto;
	}

	.listing .price {
	  position: absolute;
	  right: 0;
	  top: 38px;
	}

	.heading { display: block; }	

	#booking {
	  border-radius: 7px;
	  bottom: 20px;
	  color: #FFFFFF;
	  font-size: 18px;
	  margin: 0;
	  padding: 10px 15px;
	  position: absolute;
	  right: 0;
	  width: 325px;
	  top: -350px !important;
	}
	
	a.btn.white {
	  width: 120px;
	}
	
	a.btn.white.wide {
		width: 260px;
	}
	
	.feature img.mobile {
	  display: none;
	}
  .admin-bar #header {
    margin-top: 32px;
  }
}

@media only screen and (min-width: 1024px) {

	.wrapper { width: 875px; }
	
	#main {
	  margin: 0 50px 30px 0;
	  width: 580px;
	}

	/*.feature {
	  height: auto;
	}*/

	.heading {
	  font-size: 35px;
	  line-height: 45px;
	}
	
	.vehicle {
	  margin: 15px 2.5% 30px !important;
	  width: 28.3%;
	}

	.listing .price {
	  right: 35px;
	}
}
@media only screen and (max-width: 767px) {
  #top {
    height: auto;
    margin:15px 0px;
    line-height: 40px;
  }
  #top .phone {
    display: none;
  }
  #wpadminbar { 
    display: none;
  }
  .admin-bar #content {
    padding: 80px 0 50px;
  }
  .home.admin-bar #content,
  .page-id-35.admin-bar #content,
  .page-id-39.admin-bar #content,
  .page-id-42.admin-bar #content{
    padding: 20px 0 50px;
  }
 .phone {
    margin-bottom: 10px;
  }
  .feature {
   height: auto;
  }
  table td.red, table td.grey {
    font-size: 18px;
  }
  .listing .title {
    text-align: center;
  }
  .listing img {
    display: inline-block;
  }
  #content {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 115px 0 50px;
  }
}
@media only screen and (max-width: 768px) and (min-width: 1024px) {
  .admin-bar #header {
      margin-top: 0;
  }
  .feature {
   margin-top: -12px;
   height: 430px;
  }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}